MINOVAES - PRODUCT - Feature #1760

List Get Data "My Staff" Bl Dashboard - Assignment History
10/25/2022 11:50 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mang Wanto,
Berikut list table dan field untuk get data bagian Assignment History tab Assignment.

Assignment History

Start Date End Date Employee Status Employeea Area Employee Office | Employee Type  Employee Sub Type Movement Type | Movement Reason

01Jan 2018 | 31Des 2019 Active Minova Kantor Pusat | Minova (Jakarta) Kontrak Auditor Hiring Budgeted
01 Jan 2019 | 31 Des 2021 Active Minova Kantor Pusat | Minova [Jakarta) Tetap Auditor Promotion Budgeted
01 Jan 2022 | 31 Des 9999 Active Minova Kantor Pusat | Minova (Jakarta) Tetap Senior Auditor Promotion Budgeted

Table PHRPA0002

Employee Status - deskripsi lihat di PCMEPEMPSTAT
Employee Area - deskripsi lihat di PCMEPEMPAREA
Employee Office - deskripsi lihat di PCMEPEMPOFF
Employee Type - deskripsi lihat di PCMEPEMPTYP
Employee Sub Type - deskripsi lihat di PCMEPEMPSTYP
Movement Type - deskripsi lihat di PCMEPMOVTYP
Movement Reason - deskripsi lihat di PCMEPMOVR

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http:/demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/25/2022 11:50 AM - Fiona Avangeline Jonathan
- File clipboard-202210251148-ejntx.png added

#2 - 10/25/2022 11:51 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 11/14/2022 04:27 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 10:34 AM - shofwan shiddiq

- Status changed from Assigned to Developing

07/05/2025 12



http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#5 - 02/07/2023 10:27 AM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#6 - 02/07/2023 11:30 AM - Fiona Avangeline Jonathan
- File clipboard-202302071130-sjayz.png added
- Status changed from QA Test to Closed

Done, terima kasih.

Assignment History
Start Date End Date Movement Type  Movement Reason

0/02/2022 3112/9999  Reassignment Permintaan Karyawan
a1/01/2020 31/01/2022  Promotion Grade
